Package Details: libsigrok-git 0.2.1.r3652.g025bd56f-1

Git Clone URL: https://aur.archlinux.org/libsigrok-git.git (read-only, click to copy)
Package Base: libsigrok-git
Description: Client software that supports various hardware logic analyzers, core library (git version)
Upstream URL: http://www.sigrok.org/wiki/Libsigrok
Licenses: GPL3
Conflicts: libsigrok
Provides: libsigrok
Submitter: Manouchehri
Maintainer: codyps
Last Packager: codyps
Votes: 11
Popularity: 0.006474
First Submitted: 2015-09-08 21:55
Last Updated: 2020-07-13 17:51

Latest Comments

« First ‹ Previous 1 2

anatolik commented on 2016-08-21 04:28

Use 'libftdi' instead of 'libftdi-compat'. It is updated ftdi/usb stack, it also avoids compilation errors.

Manouchehri commented on 2015-09-16 22:54

Thanks, I'll change that.

vuokkosetae commented on 2015-09-16 22:49

Using
PYTHON=python2 ./configure --prefix=/usr --disable-java
in PKGBUILD allows building python support.
Related inverted python version bugreport:
http://sigrok.org/bugzilla/show_bug.cgi?id=645